## ros-noetic-cob-android-msgs 0.1.10

=== debian/changelog ===
ros-noetic-cob-android-msgs (0.1.10-1buster) buster; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-android-msgs (0.1.9-1buster) buster; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 16 Jan 2021 23:00:00 -0000

ros-noetic-cob-android-msgs (0.1.8-1buster) buster; urgency=high

  * Merge pull request #40 <https://github.com/ipa320/cob_android/issues/40> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #41 <https://github.com/ipa320/cob_android/issues/41> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-noetic-cob-android-msgs (0.1.7-1buster) buster; urgency=high

  * Merge pull request #38 <https://github.com/ipa320/cob_android/issues/38> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-android-msgs (0.1.6-1buster) buster; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-android-msgs (0.1.5-1buster) buster; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-noetic-cob-android-msgs (0.1.4-1buster) buster; urgency=high

  * Merge pull request #33 <https://github.com/ipa320/cob_android/issues/33> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #31 <https://github.com/ipa320/cob_android/issues/31> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-android-msgs (0.1.3-1buster) buster; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-noetic-cob-android-msgs (0.1.2-1buster) buster; urgency=high

  * added order action and service (needed for old order_app)
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-android-msgs (0.1.1-1buster) buster; urgency=high

  * migrated to package xml 2
  * moved script srv to cob_android_msgs package
  * considered pr commends
  * cleaned up cob_android_msgs
  * install tags
  * catkinized and fixed
  * added new screen control mode
  * new screenmode
  * added new package cob_android_msgs for androids messages
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000
