=== debian/control ===
Source: ros-noetic-cob-android-msgs
Section: misc
Priority: optional
Maintainer: Benjamin Maidel <bnm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation
Homepage: http://ros.org/wiki/cob_android_msgs
Standards-Version: 3.9.2

Package: ros-noetic-cob-android-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-message-runtime
Description: cob_android_msgs
